function motor( num, direccion, PWM )
    %Con la funcin motor se controla el movimiento de cada motor
    %Tenemos tres entradas:
    % "num": numero del motor que se quiere controlar (1,2,...,6)
    % "direccion": direccion del motor, 0 o 1.
    % "PWM": porcentaje de PWM, entre 0.0 y 1.0
    
    %Llamar a la variable global a
    global a;
    
    % Pines de PWM y Direccin de cada motor
    pinPWM=[3 5 6 9 10 11];
    pinDireccion=[2 4 7 8 12 13];
    
    % Se establece la direccin del motor correspondiente (0 o 1)
    digitalWrite(a,pinDireccion(num),direccion);
    
    % Se estable el PWM del motor correspondiente (entre 0 y 255)
    analogWrite(a,pinPWM(num),round(PWM*255));

end

