% Funcin para abrir o cerrar la pinza
function pinza(str)
    
    global a;
    
    % str: 'a' para abrir, 'c' para cerrar
    
    % Encendemos el 2 LED rojo
    digitalWrite(a,51,1);
    
    % Se inicia el encoder 6 de la pinza a 0.
    resetEncoder(6);
    
    % Segn la opcin introducida se mueve el 
    % motor en una direccin o en la otra.
    if str(1)=='a'
            motor(6,1,1)
        end
     if str(1)=='c'
            motor(6,0,1)
     end
    
     
     enc = encoder(6); % Se mide el contador del encoder
     pause(0.1); % Espera de 0.1 segundos
     enc_old = enc; % Se almacena la antigua lectura del encoder en enc_old
     enc = encoder(6); % Se vuelve a medir el encoder
     
     % Mientras que el contador del encoder vaya aumentando se repite
     % el proceso, tomando medidas cada 0.1 segundos.
     while enc >enc_old
        enc_old = enc;
        enc = encoder(6);
        pause(0.1);
     end
     
     % Cuadno el contador ya no aumenta ms se ha llegado al maximo
     % y se para el motor.
     motor(6,0,0);
     
    % Se apaga el LED
    digitalWrite(a,51,0);

end